.nav-projects {
    display: flex;
    align-items: flex-start;
    max-width: 1440px;
}

.tab {
    padding: 0.5rem 2rem;
    cursor: pointer;
    background: transparent;
    border: none;
    letter-spacing: 0.01em;
    position: relative;
}

.tab.active {
    color: #F8F5EC;
    background-color: #2d383f;
    border-radius: 20px 20px 0 0
}

.border-radius-0,
.border-radius-1-2,
.border-radius-3 {
    border-radius: 0 0 0 0;
}

.pr-duration {
    display: flex;
}

.pr-tech {
    display: flex;
}

.desktop-content {
    display: flex;
}

.resp-content {
    display: none;
}

.card {
    background-color: #2d383f;
    padding: 2.5rem 0;
    width: 100%;
}

.pr-card-left {
    display: flex;
    flex-direction: column;
    gap: 2rem;

}

.pr-section {
    display: flex;
    gap: 1.1rem;
    align-items: flex-start;
}

.pr-title {
    font-size: 28px;
    margin-bottom: 0.6rem;
    display: flex;
    align-items: center;
    gap: 1rem;
    font-weight: 400;
    margin: 0;
}

.pr-header-resp {
    display: none;
    flex-direction: column;
    gap: 10px;
}

.pr-title-resp {
    font-size: 24px;
    color: #89BCD9;
    font-weight: 400;
    margin: 0 0 1em 0;
}

.pr-right {
    display: flex;
    flex-direction: column;
    gap: 1.25rem;
}

.tech-icon-row {
    display: flex;
    gap: 20px;
    justify-content: center;
}

.project-btns {
    display: flex;
    gap: 20px;
    justify-content: center;
}

.project-btns-resp {
    display: none;
    gap: 20px;
    justify-content: center;
    align-items: flex-end;
}


.screenshot-project {
    width: 100%;
    aspect-ratio: 16/10;
    border-radius: 14px;
    display: flex;
    justify-content: center;
    overflow: hidden;
    position: relative;
}

.panel {
    display: none;
}

.panel.active {
    display: grid;
    grid-template-columns: 1fr 550px;
    gap: 2.5rem;
    align-items: start;
    animation: fadeIn 0.82s ease;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(6px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.write-me-btn {
    margin: 35px 35px 0 0;
}

.future-project {
    background-color: #F8F5EC;
    width: 100%;
    aspect-ratio: 16/10;
    border-radius: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    position: relative;
}

.future-project span {
    font-size: 26px;
    color: #89BCD9;
}